> ## Documentation Index
> Fetch the complete documentation index at: https://www.bolna.ai/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Compliance APIs overview

> Submit, list, retrieve and delete phone number compliance applications for India (DLT) using the Bolna Compliance APIs.

A compliance application is required before you can [buy Indian phone numbers](/docs/api-reference/phone-numbers/buy). See the [India DLT compliance requirements](/docs/compliance-application/introduction) for the documents you need.

## Endpoints

```
GET    /compliance/list
POST   /compliance/create
GET    /compliance/{compliance_id}
DELETE /compliance/{compliance_id}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.